modiinfo

NAME
modiinfo - determines information about a Mac OS disk image

SYNOPSIS
modiinfo [-hvV] source

DESCRIPTION
modiinfo is a utility to determine information about a Mac OS disk image

modiinfo is part of the libmodi package. libmodi is a library to access Mac OS disk image formats

source is the source file.

The options are as follows:

-h  shows this help

-v  verbose output to stderr

-V  print version

ENVIRONMENT
None

FILES
None

EXAMPLES

    # modiinfo folder-ufbi.dmg
    modiinfo 20210403

    Mac OS disk image information:

    	Image type:		UDIF uncompressed
    	Media size:		4.0 MiB (4194304 bytes)

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: https://github.com/libyal/libmodi/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright (C) 2012-2025, Joachim Metz <joachim.metz@gmail.com>.

SEE ALSO